<?xml version="1.0"?>

<launch>
  <node name="odt_soa" pkg="odt_soa_ros" type="process.py" output="screen">
    <rosparam command="load" file="$(find odt_soa_ros)/params/odt_soa.yaml"/>
  </node>
</launch>
